## php-phpstan-phpdoc-parser 1.2.0

=== debian/changelog ===
php-phpstan-phpdoc-parser (1.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Fri, 26 Nov 2021 17:01:12 -0400

php-phpstan-phpdoc-parser (1.2.0-1) unstable; urgency=low

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Sat, 06 Nov 2021 14:25:02 -0400
