=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents vendor PHPStan
	ln -s ../src PHPStan/PhpDocParser
	phpabtpl \
		--require phpstan/phpdoc-parser \
		--require symfony/process \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests
	./build-abnfgen.sh

override_dh_auto_test:
	phpunit --bootstrap vendor/autoload.php
