=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: php-symfony-process, phpab, phpunit, pkg-php-tools, @
Test-Command: mkdir -p vendor && phpabtpl --require phpstan/phpdoc-parser --require symfony/process > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && ./build-abnfgen.sh && phpunit --bootstrap vendor/autoload.php
