## php-phpstan-phpdoc-parser 1.7.0

=== debian/changelog ===
php-phpstan-phpdoc-parser (1.7.0-1) unstable; urgency=medium

  * Don’t check upstream signature

 -- David Prévot <taffit@debian.org>  Thu, 11 Aug 2022 12:08:06 +0200

php-phpstan-phpdoc-parser (1.6.4-1) unstable; urgency=medium

  [ Jiří Pudil ]
  * Simplify parsing of type alias import

  [ Alex Wells ]
  * Support @template-contravariant tags

 -- David Prévot <taffit@debian.org>  Fri, 01 Jul 2022 07:06:36 +0200

php-phpstan-phpdoc-parser (1.6.3-1) unstable; urgency=medium

  * New upstream release
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 17:47:31 +0200
