=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser.git -b debian/latest
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser
 Homepage: https://phpstan.org/
 Rules-Requires-Root: no
 
 Package: php-phpstan-phpdoc-parser
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
