## php-phpstan-phpdoc-parser 1.16.1

=== debian/changelog ===
php-phpstan-phpdoc-parser (1.16.1-1) unstable; urgency=medium

  [ USAMI Kenta ]
  * Fix list{} parsing

 -- David Prévot <taffit@debian.org>  Sat, 11 Feb 2023 07:21:48 +0100

php-phpstan-phpdoc-parser (1.16.0-1) unstable; urgency=medium

  [ USAMI Kenta ]
  * Add support for list shapes

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 29 Jan 2023 22:29:06 +0100

php-phpstan-phpdoc-parser (1.15.3-1) unstable; urgency=medium

  [ Ondřej Mirtes ]
  * Fix ConstExprArrayItemNode::__toString()

 -- David Prévot <taffit@debian.org>  Wed, 21 Dec 2022 06:32:47 +0100

php-phpstan-phpdoc-parser (1.15.2-1) unstable; urgency=medium

  [ Jeremiasz Major ]
  * Support unsealed array shapes
  * Fix printing nodes

 -- David Prévot <taffit@debian.org>  Sat, 17 Dec 2022 09:56:29 +0100

php-phpstan-phpdoc-parser (1.15.0-1) unstable; urgency=medium

  [ Tomohito YABU ]
  * Add generics support to `@method` definitions

 -- David Prévot <taffit@debian.org>  Thu, 08 Dec 2022 05:45:23 +0100

php-phpstan-phpdoc-parser (1.14.0-1) unstable; urgency=medium

  [ Jiří Pudil ]
  * Generics type projections (call-site variance)

 -- David Prévot <taffit@debian.org>  Wed, 30 Nov 2022 06:04:21 +0100

php-phpstan-phpdoc-parser (1.13.1-1) unstable; urgency=medium

  [ Jaapio ]
  * Add specialized tags support

 -- David Prévot <taffit@debian.org>  Tue, 22 Nov 2022 07:29:05 +0100

php-phpstan-phpdoc-parser (1.13.0-2) unstable; urgency=medium

  * Drop last data set causing tests to fail on 32-bit arch

 -- David Prévot <taffit@debian.org>  Sat, 29 Oct 2022 10:54:28 +0200

php-phpstan-phpdoc-parser (1.13.0-1) unstable; urgency=medium

  [ Richard van Velzen ]
  * Unescape constant strings
  * Allow unparenthesized conditional type in conditional else branch
  * Fix __toString() for negated asserts
  * Add equality assert syntax

 -- David Prévot <taffit@debian.org>  Mon, 24 Oct 2022 07:54:42 +0200

php-phpstan-phpdoc-parser (1.11.0-1) unstable; urgency=medium

  [ Richard van Velzen ]
  * Implement template default syntax

 -- David Prévot <taffit@debian.org>  Sat, 15 Oct 2022 13:07:14 +0200

php-phpstan-phpdoc-parser (1.9.0-1) unstable; urgency=medium

  [ Richard van Velzen ]
  * Improve abnf readability
  * Implement this-out/self-out syntax

 -- David Prévot <taffit@debian.org>  Fri, 07 Oct 2022 16:45:57 +0200

php-phpstan-phpdoc-parser (1.8.0-1) unstable; urgency=medium

  [ Kuba Werłos ]
  * Allow backslash in PHPDoc tag

 -- David Prévot <taffit@debian.org>  Fri, 09 Sep 2022 10:30:04 -0400
