=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser
 Homepage: https://phpstan.org/
