## php-phpstan-phpdoc-parser 1.23.1

=== debian/changelog ===
php-phpstan-phpdoc-parser (1.23.1-1) unstable; urgency=medium

  [ Ondrej Mirtes ]
  * Fix parsing Doctrine strings

 -- David Prévot <taffit@debian.org>  Sat, 05 Aug 2023 12:14:44 +0200

php-phpstan-phpdoc-parser (1.23.0-1) unstable; urgency=medium

  [ Ondrej Mirtes ]
  * New option to attach text between tags as description to the tag above

 -- David Prévot <taffit@debian.org>  Mon, 24 Jul 2023 13:56:16 +0200

php-phpstan-phpdoc-parser (1.22.1-1) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

  [ Ondrej Mirtes ]
  * TokenIterator - detect newline

 -- David Prévot <taffit@debian.org>  Wed, 05 Jul 2023 08:41:45 +0200

php-phpstan-phpdoc-parser (1.22.0-1) experimental; urgency=medium

  [ Ondrej Mirtes ]
  * Experimental: Parse Doctrine annotations

  [ David Prévot ]
  * Use php-doctrine-annotations for tests

 -- David Prévot <taffit@debian.org>  Sat, 03 Jun 2023 09:55:09 +0200

php-phpstan-phpdoc-parser (1.21.3-1) experimental; urgency=medium

  [ Ondřej Mirtes ]
  * Prepare for 1.22.x

  [ David Prévot ]
  * Adapt to recent version of PHPUnit (10)
  * Drop now useless build-dependency

 -- David Prévot <taffit@debian.org>  Tue, 30 May 2023 12:23:52 +0200

php-phpstan-phpdoc-parser (1.21.0-1) experimental; urgency=medium

  [ Ondřej Mirtes ]
  * Update README.md

  [ David Prévot ]
  * Ship now meaningful upstream README
  * Exclude some test files for phpab

 -- David Prévot <taffit@debian.org>  Thu, 18 May 2023 19:23:55 +0200

php-phpstan-phpdoc-parser (1.20.4-1) experimental; urgency=medium

  [ Ondrej Mirtes ]
  * Open 1.20.x

 -- David Prévot <taffit@debian.org>  Thu, 04 May 2023 20:20:40 +0200

php-phpstan-phpdoc-parser (1.20.3-1) experimental; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Wed, 26 Apr 2023 20:18:39 +0200

php-phpstan-phpdoc-parser (1.20.1-1) experimental; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Sat, 22 Apr 2023 16:27:32 +0200

php-phpstan-phpdoc-parser (1.18.1-1) experimental; urgency=medium

  [ Ondrej Mirtes ]
  * Support for object shapes
  * Do not crash on invalid UTF-8

 -- David Prévot <taffit@debian.org>  Sat, 08 Apr 2023 13:14:45 +0200

php-phpstan-phpdoc-parser (1.17.1-1) experimental; urgency=medium

  * Upload new minor to experimental during the freeze

  [ Ondrej Mirtes ]
  * PhpDocParser - option to preserve type alias with parse error
  * Fix parsing invalid types in type aliases

 -- David Prévot <taffit@debian.org>  Tue, 04 Apr 2023 19:30:30 +0200
