=== debian/changelog ===
php-phpstan-phpdoc-parser (1.26.0-1) unstable; urgency=medium

  [ Brad Miller ]
  * Parse generic callables

  [ Jan Tvrdík ]
  * Improve static keyword conflict resolution in `@method`

 -- David Prévot <taffit@debian.org>  Sun, 25 Feb 2024 11:08:23 +0100

php-phpstan-phpdoc-parser (1.25.0-2) unstable; urgency=medium

  * Use php-parser 5

 -- David Prévot <taffit@debian.org>  Mon, 15 Jan 2024 23:39:54 +0100

php-phpstan-phpdoc-parser (1.25.0-1) unstable; urgency=medium

  [ Markus Staab ]
  * Added support for `@phpstan-require-extends` and
    `@phpstan-require-implements` PHPDoc tags

 -- David Prévot <taffit@debian.org>  Fri, 05 Jan 2024 23:11:22 +0100

php-phpstan-phpdoc-parser (1.24.5-1) unstable; urgency=medium

  [ Ondrej Mirtes ]
  * Fix format-preserving printer for GenericTagValueNode without description

 -- David Prévot <taffit@debian.org>  Mon, 18 Dec 2023 00:00:27 +0100

php-phpstan-phpdoc-parser (1.24.4-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Tue, 28 Nov 2023 07:47:27 +0100

php-phpstan-phpdoc-parser (1.24.3-1) unstable; urgency=medium

  [ Ondrej Mirtes ]
  * Tests for comment-like descriptions
  * Different site ID for Fathom

  [ schlndh ]
  * fix HTML description detection for phpstorm stubs

 -- David Prévot <taffit@debian.org>  Mon, 20 Nov 2023 13:57:24 +0100

php-phpstan-phpdoc-parser (1.24.2-1) unstable; urgency=medium

  [ Richard van Velzen ]
  * Allow conditional type in callable return type

 -- David Prévot <taffit@debian.org>  Wed, 27 Sep 2023 07:30:23 +0200

php-phpstan-phpdoc-parser (1.24.1-1) unstable; urgency=medium

  [ Michael Voříšek ]
  * simplify/unify parseGeneric method
  * fix/unify callable template parsing with EOL

 -- David Prévot <taffit@debian.org>  Tue, 19 Sep 2023 09:24:16 +0530

php-phpstan-phpdoc-parser (1.24.0-1) unstable; urgency=medium

  [ ekisu ]
  * Allow asserting the type of `$this`

 -- David Prévot <taffit@debian.org>  Sat, 09 Sep 2023 14:31:03 +0530
