=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-doctrine-annotations,
                php-symfony-process,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser
