=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,18 @@
 	ln -s ../src PHPStan/PhpDocParser
 	phpabtpl \
 		--require phpstan/phpdoc-parser \
+		--require doctrine/annotations \
 		--require symfony/process \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
+		--exclude tests/PHPStan/Printer/data/printer-1-tabs-before.php \
+		--exclude tests/PHPStan/Printer/data/printer-1-spaces-before.php \
+		--exclude tests/PHPStan/Printer/data/printer-1-tabs-after.php \
+		--exclude tests/PHPStan/Printer/data/printer-1-spaces-after.php \
 		tests
 	./build-abnfgen.sh
 
 override_dh_auto_test:
-	phpunit --bootstrap vendor/autoload.php
+	phpunit --no-coverage --bootstrap vendor/autoload.php
