## php-phpstan-phpdoc-parser 1.29.1

=== debian/changelog ===
php-phpstan-phpdoc-parser (1.29.1-1) unstable; urgency=medium

  [ Markus Staab ]
  * `TemplateTagValueNode` name cannot be empty string

 -- David Prévot <taffit@debian.org>  Mon, 03 Jun 2024 07:20:06 +0200

php-phpstan-phpdoc-parser (1.29.0-2) unstable; urgency=medium

  * Make provider function static (PHPUnit 11 Fix) (Closes: #1070589)

 -- David Prévot <taffit@debian.org>  Mon, 20 May 2024 00:00:02 +0200

php-phpstan-phpdoc-parser (1.29.0-1) unstable; urgency=medium

  [ Ondrej Mirtes ]
  * Test pure-callable and pure-Closure

  [ Richard van Velzen ]
  * Support array and offset access on const types

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Thu, 09 May 2024 07:41:03 +0200

php-phpstan-phpdoc-parser (1.28.0-1) unstable; urgency=medium

  [ Brad Jorsch ]
  * Add `@phan-` prefixes for recognized doc tags

 -- David Prévot <taffit@debian.org>  Sun, 07 Apr 2024 16:39:14 +0200

php-phpstan-phpdoc-parser (1.27.0-3) unstable; urgency=medium

  * Allow stderr during CI

 -- David Prévot <taffit@debian.org>  Fri, 29 Mar 2024 06:49:05 +0000

php-phpstan-phpdoc-parser (1.27.0-2) unstable; urgency=medium

  * Use debhelper dependencies during CI

 -- David Prévot <taffit@debian.org>  Tue, 26 Mar 2024 08:28:37 +0000

php-phpstan-phpdoc-parser (1.27.0-1) unstable; urgency=medium

  [ Ondrej Mirtes ]
  * Support for `@param-closure-this`, `@param-immediately-invoked-callable`
    and `@param-later-invoked-callable`

  [ David Prévot ]
  * Force system dependencies loading (tests)

 -- David Prévot <taffit@debian.org>  Sun, 24 Mar 2024 10:28:34 +0100
