=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,6 @@
 	phpab --output src/autoload.php src
 	mkdir --parents vendor PHPStan
 	ln -s ../src PHPStan/PhpDocParser
-	phpabtpl \
-		--require phpstan/phpdoc-parser \
-		--require doctrine/annotations \
-		--require symfony/process \
-		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
