=== debian/changelog ===
php-phpstan-phpdoc-parser (1.33.0-2) unstable; urgency=medium

  * Drop currently failing test

 -- David Prévot <taffit@debian.org>  Sat, 26 Oct 2024 14:09:31 +0200

php-phpstan-phpdoc-parser (1.33.0-1) unstable; urgency=medium

  [ Ondrej Mirtes ]
  * Support for `non-empty-array` and `non-empty-list` array shape kind

 -- David Prévot <taffit@debian.org>  Thu, 24 Oct 2024 06:24:20 +0200

php-phpstan-phpdoc-parser (1.32.0-1) unstable; urgency=medium

  [ Jiří Pudil ]
  * PhpDocParser: support template type lower bounds

 -- David Prévot <taffit@debian.org>  Mon, 30 Sep 2024 13:53:44 +0200

php-phpstan-phpdoc-parser (1.30.1-1) unstable; urgency=medium

  [ Ondrej Mirtes ]
  * Fix bug of repeating last line in AST for
    textBetweenTagsBelongsToDescription=true
  * Deploy API Reference into a subdirectory with the current branch name

 -- David Prévot <taffit@debian.org>  Mon, 09 Sep 2024 07:45:51 +0200

php-phpstan-phpdoc-parser (1.30.0-1) unstable; urgency=medium

  [ Markus Staab ]
  * Update roave/backward-compatibility-check
  * Fix $matches error

  [ Tinjo Schöni ]
  * Support typing extra items in unsealed array shapes

 -- David Prévot <taffit@debian.org>  Sun, 01 Sep 2024 16:04:43 +0200
