## php-phpstan-phpdoc-parser 2.0.0

=== debian/changelog ===
php-phpstan-phpdoc-parser (2.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sat, 18 Jan 2025 10:59:06 +0100

php-phpstan-phpdoc-parser (2.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Ondrej Mirtes ]
  * Parsing Doctrine annotations is no longer optional
  * PhpDocParser - always preserve type aliases with invalid types
  * Text between tags always belongs to description
  * UPGRADING.md

  [ David Prévot ]
  * Revert "Force system dependencies loading (tests)"
  * Ship UPGRADING.md

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2024 11:23:05 +0100
