## php-phpstan-phpdoc-parser 2.0.1

=== debian/changelog ===
php-phpstan-phpdoc-parser (2.0.1-1) unstable; urgency=medium

  [ Ondřej Mirtes ]
  * Update LICENSE

  [ Ismail Özgün Turan ]
  * TypeParser: Allow multiple newlines and also allow multiline union and
    intersection types for array shapes

  [ David Prévot ]
  * Compatibility with recent PHPUnit (12)
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 15 Feb 2025 12:30:12 +0100
