## php-phpstan-phpdoc-parser 2.1.0

=== debian/changelog ===
php-phpstan-phpdoc-parser (2.1.0-1) unstable; urgency=medium

  [ Ondrej Mirtes ]
  * PrinterTest - nowdoc helper for nicer formatting

  [ Max Loeb ]
  * TypeParser - support comments at EOL with `//`

 -- David Prévot <taffit@debian.org>  Wed, 19 Feb 2025 18:25:16 +0100

php-phpstan-phpdoc-parser (2.0.2-1) unstable; urgency=medium

  [ Ismail Özgün Turan ]
  * Allow multiple new lines in union and intersection definition

 -- David Prévot <taffit@debian.org>  Wed, 19 Feb 2025 08:28:05 +0100
