## php-phpstan-phpdoc-parser 2.2.0

=== debian/changelog ===
php-phpstan-phpdoc-parser (2.2.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Ondrej Mirtes ]
  * Prepare 2.2.x

  [ Vincent Langlet ]
  * Add support for `@psalm-inheritors` and `@phpstan-sealed` tag

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 19 Jul 2025 10:06:00 +0200
