=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                php-symfony-process,
                phpab,
                phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser
 Homepage: https://phpstan.org/
