=== debian/changelog ===
php-phpstan-phpdoc-parser (2.3.0-1) unstable; urgency=medium

  [ Vincent Langlet ]
  * Support constant fetch in array key

 -- David Prévot <taffit@debian.org>  Sun, 31 Aug 2025 09:41:14 +0200

php-phpstan-phpdoc-parser (2.2.0-2) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released
  * Remove Rules-Requires-Root
  * d/control: Document <!nocheck> flag

 -- David Prévot <taffit@debian.org>  Wed, 27 Aug 2025 08:37:47 +0200
