=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-doctrine-annotations,
-               php-symfony-process,
+               php-doctrine-annotations <!nocheck>,
+               php-symfony-process <!nocheck>,
                phpab,
-               phpunit
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser
 Homepage: https://phpstan.org/
-Rules-Requires-Root: no
 
 Package: php-phpstan-phpdoc-parser
 Architecture: all
