=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,12 @@
 
 override_dh_auto_build:
 	phpab --output src/autoload.php src
-	mkdir --parents vendor PHPStan
-	ln -s ../src PHPStan/PhpDocParser
+	mkdir --parents vendor
+	phpabtpl \
+		--require-file ../src/autoload.php \
+		--require doctrine/annotations \
+		--require symfony/process \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
