=== debian/tests/control ===
Restrictions: rw-build-tree allow-stderr
Depends: debhelper,
         php-doctrine-annotations,
         php-symfony-process,
         phpab,
         phpunit,
         pkg-php-tools,
         @
Test-Command: mkdir -p vendor && phpabtpl --require phpstan/phpdoc-parser --require doctrine/annotations --require symfony/process > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl --exclude tests/PHPStan/Printer/data/printer-1-tabs-before.php --exclude tests/PHPStan/Printer/data/printer-1-spaces-before.php --exclude tests/PHPStan/Printer/data/printer-1-tabs-after.php --exclude tests/PHPStan/Printer/data/printer-1-spaces-after.php tests && ./build-abnfgen.sh && phpunit --no-coverage --bootstrap vendor/autoload.php
