## php-phpstan-phpdoc-parser 2.3.1

=== debian/changelog ===
php-phpstan-phpdoc-parser (2.3.1-1) unstable; urgency=medium

  [ Claude ]
  * Implement __set_state() for all AST node classes

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Tue, 13 Jan 2026 08:56:35 +0100
