## php-phpstan-phpdoc-parser 2.3.2

=== debian/changelog ===
php-phpstan-phpdoc-parser (2.3.2-1) unstable; urgency=medium

  [ Gregor Harlan ]
  * Rename CLAUDE.MD to CLAUDE.md

 -- David Prévot <taffit@debian.org>  Mon, 26 Jan 2026 16:58:18 +0100
